geos::operation::geounion::PointGeometryUnion Class Reference

Computes the union of a puntal geometry with another arbitrary Geometry. More...

`#include <PointGeometryUnion.h>`

## Public Member Functions

| PointGeometryUnion (const geom::Geometry &pointGeom, const geom::Geometry &otherGeom)
std::unique_ptr< geom::Geometry > | Union () const

## Static Public Member Functions

static std::unique_ptr< geom::Geometry > | Union (const geom::Geometry &pointGeom, const geom::Geometry &otherGeom)

## Detailed Description

Computes the union of a puntal geometry with another arbitrary Geometry.

Does not copy any component geometries.

The documentation for this class was generated from the following file:

- PointGeometryUnion.h